@charset "utf-8";
/* CSS Document */

	
   body {
    font-family: 'Armata', sans-serif;
    font-weight: normal;
    font-size:14px;
    color:#444444;
}
  
  html { 
  background: url(images/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
} 
/* jumbotron beginning */
.jumbotron {
  background-image:url('images/auckland1.jpg');
  height:300px;
  background-repeat: no-repeat;
  background-size: auto 100%;
  border-bottom:1px solid #ff6a00
}
.jumbotron .container {
  position:relative;
  top:50px;
}

/* jumbotron end */

    .row > div{
        margin-bottom: 15px;
    }
	.header{
        min-height: 90px;
    }
    .c{
        min-height: 60px;
    }
    .footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
    }

    .header, .footer{
        background: #2f2f2f;
    }
    .sidebar{
        background: #dbdfe5;
    }
    .intro{
        background: #7e8aa0;
        min-height: 250px;
    }
    .section{
        min-height: 150px;
        background: #dbdfe5;
    }
    .section.bg-alt{
        background: #b4bac0;
    }
    .header h1{
    	text-decoration-color: #ffffff;
    }
    .gallery img{
        margin-bottom: 5px;
    }

    .square {
        height: 250px;
        width: 250px;
        background-color: #3399ff;
    }

    .navbar{
        margin-bottom:0;
        border-radius:0;
      }


@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
#team {
    background: #eee !important;
}

.btn-primary:hover,
.btn-primary:focus {
    background-color: #108d6f;
    border-color: #108d6f;
    box-shadow: none;
    outline: none;
}

.btn-primary {
    color: #fff;
    background-color: #007b5e;
    border-color: #007b5e;
}

section {
    padding: 60px 0;
}

section .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    text-transform: uppercase;
}

#team .card {
    border: none;
    background: #ffffff;
}

.image-flip:hover .backside,
.image-flip.hover .backside {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
    border-radius: .25rem;
}

.image-flip:hover .frontside,
.image-flip.hover .frontside {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.mainflip {
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
    position: relative;
}

.frontside {
    position: relative;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    z-index: 2;
    margin-bottom: 30px;
}

.backside {
    position: absolute;
    top: 0;
    left: 0;
    background: white;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    -moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
}

.frontside,
.backside {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -moz-transition: 1s;
    -moz-transform-style: preserve-3d;
    -o-transition: 1s;
    -o-transform-style: preserve-3d;
    -ms-transition: 1s;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
}

.frontside .card,
.backside .card {
    min-height: 312px;
}

.backside .card a {
    font-size: 18px;
    color: #007b5e !important;
}

.frontside .card .card-title,
.backside .card .card-title {
    color: #007b5e !important;
}

.frontside .card .card-body img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
}


.circle_image img {
    border-radius: 50%;
    padding: 50px;
}

.carousel-inner img{width:94%;height:200px;}
.overpic{position:absolute;top:10%;left:20%;z-index:2;}
    .overpic img{width:363px;height:165px;}


body, html {
    height: 100%;
}
.bg {
    /* The image used */
    background-image: url("https://mdbootstrap.com/img/Photos/Horizontal/Nature/full page/img(11).jpg");

    /* Half height */
    height: 50%;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.footer-basic-centered{
    background-color: #292c2f;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    width: 100%;
    text-align: center;
    font: normal 18px sans-serif;
    padding: 45px;
    margin-top: 80px;
}


.footer-company-name {
    font: normal 12px sans-serif;
}


blockquote {
    background: #eee;
    border-radius: 5px;
    margin: 16px 0;
}

blockquote p {
    padding: 15px;
}


/*.logo, img{
    height: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}*/

.panel-body p {
    text-align: center;

    }

section article {
    height:100px;
    width:200px;
    background-color:rgb(255,0,0);
    box-shadow:2px 2px 2px #000000;
    border-radius:8px;
    padding-block-start:8px;
        
}
    
 section article:hover {
     background-color:rgba(255,0,0,0,5);
 }   
    
.game-icon img {
    border-radius: 8px;
    box-shadow:2px 2px 2px #000000;
}
